# Generated by Django 3.1.5 on 2021-09-26 15:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0003_userconfirmationrequest_type'),
    ]

    operations = [
        migrations.CreateModel(
            name='Region',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=150, verbose_name='Наименование региона')),
                ('image_id', models.CharField(max_length=100, verbose_name='Идентификатор картинки региона')),
                ('latitude', models.FloatField(default=0, verbose_name='Широта')),
                ('longitude', models.FloatField(default=0, verbose_name='Долгота')),
            ],
            options={
                'verbose_name': 'Регион',
                'verbose_name_plural': 'Регионы',
                'ordering': ['name'],
            },
        ),
    ]
